Anonymous Login
2019-06-19 06:42 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000793v2.4 Release (Closed)[All Projects] Generalpublic2011-08-16 23:48
Reporterncpnc 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.4 
Summary0000793: Files related to deleted project are impossible to edit/remove by admin.
DescriptionI have a file visible in "files" (root folder), which was attached to project, but project is now deleted and file is still visible and downloadable.

I wanted to delete this file, but I have "Access Denied" error when I try to edit it, although I am logged as administrator.
Additional Informationforum link: http://forums.web2project.net/viewtopic.php?p=10765#10765
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002128

caseydk (administrator)

Resolved in r2024;

To get rid of the old files, you'll have to manually delete them from the database and via FTP, etc.
+Notes

-Issue History
Date Modified Username Field Change
2011-05-04 03:43 ncpnc New Issue
2011-05-04 03:43 ncpnc File Added: errmsg.TIF
2011-05-21 22:27 caseydk Project v2.3 Release (Closed) => v2.4 Release (Closed)
2011-08-07 20:39 caseydk Note Added: 0002128
2011-08-07 20:39 caseydk Status new => resolved
2011-08-07 20:39 caseydk Resolution open => fixed
2011-08-07 20:39 caseydk Assigned To => caseydk
2011-08-16 23:48 caseydk Status resolved => closed
2011-08-16 23:48 caseydk Fixed in Version => 2.4
+Issue History